
Application: gvSIG desktop - gvSIG bugs #1166
Install gvSIG build 2053 standard and click in Addons manager to change App plugin (2054) is not 
possible
09/24/2012 09:46 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.0.0-devel-2055
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2053 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Install ./gvSIG-desktop-2.0.0-2053-devel-lin-x86-standard-withjre.bin
2.- Click Tools and open Addons manager
3.- Click Installation from URL or Installation from file (http://downloads.gvsig.org/download/gvsig-desktop/dists/2.0.0/packages.gvspks
)
4.- Application gvSIG not appears in version 2.0.0-2054
-----------------------------

1 .- Instalar ./gvSIG-desktop-2.0.0-2053-devel-lin-x86-standard-withjre.bin
2 .- Clic en Herramientas y abrir el Administrador de Extensiones
3 .- Clic en Instalación de URL o de instalación de archivo (
http://downloads.gvsig.org/download/gvsig-desktop/dists/2.0.0/packages.gvspks)
4 .- La extensión de Aplicación gvSIG no aparece en la versión 2.0.0-2054

History
#1 - 09/24/2012 10:04 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.0.0-devel-2055

#2 - 09/24/2012 10:13 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-desktop:r38919

Connection will now ask for non-cached version.

It's not easy to test this. Please contact some developer7architect when you need to test this on BN 2055 or higher.

#3 - 10/16/2012 01:26 PM - Vicent Domenech
- Status changed from Fixed to Closed
